General\ Preferences=\u4e00\u822c\u8a2d\u5b9a
Tidy\ Preferences=Tidy \u8a2d\u5b9a
Veloeclipse\ Templates=Veloeclipse \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8
Settings\ for\ Velocity\ Runtime\ =Velocity \u30e9\u30f3\u30bf\u30a4\u30e0\u306e\u8a2d\u5b9a
Name\ of\ Loop\ Counter=\u30eb\u30fc\u30d7\u30fb\u30ab\u30a6\u30f3\u30bf\u30fc\u306e\u540d\u524d
List\ of\ User\ Directives=\u30e6\u30fc\u30b6\u30fc\u30fb\u30c7\u30a3\u30ec\u30af\u30c6\u30a3\u30d6\u306e\u30ea\u30b9\u30c8
New\ User\ Directive=\u65b0\u898f\u30e6\u30fc\u30b6\u30fc\u30fb\u30c7\u30a3\u30ec\u30af\u30c6\u30a3\u30d6
use\ upper\ case=\u5927\u6587\u5b57\u3092\u4f7f\u7528
auto\ closing\ of\ braces,brackets\ etc.=\u4e2d\u62ec\u5f27\u3001\u62ec\u5f27\u306a\u3069\u306e\u81ea\u52d5\u30af\u30ed\u30fc\u30ba\u3002
Veocity\ Context=Velocity \u30b3\u30f3\u30c6\u30ad\u30b9\u30c8
make\ selected\ word\ bold=\u9078\u629e\u3057\u305f\u5358\u8a9e\u3092\u592a\u5b57\u306b\u3059\u308b
add\ space=\u7a7a\u767d\u8ffd\u52a0
Syntax\ Highlighting\ for\ Velocity\ Editor=Velocity \u30a8\u30c7\u30a3\u30bf\u30fc\u306e\u69cb\u6587\u5f37\u8abf\u8868\u793a
foreground=\u524d\u666f
html\ string=html \u6587\u5b57\u5217
html\ end\ tag=html \u7d42\u4e86\u30bf\u30b0
html\ start\ tag=html \u958b\u59cb\u30bf\u30b0
html\ attribute=html \u5c5e\u6027
script\ code=\u30b9\u30af\u30ea\u30d7\u30c8\u30fb\u30b3\u30fc\u30c9
Document\ Comments=\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u30fb\u30b3\u30e1\u30f3\u30c8
References\ in\ Strings=\u6587\u5b57\u5217\u306e\u53c2\u7167
Settings\ for\ Velocimacro\ Library=Velocimacro \u30e9\u30a4\u30d6\u30e9\u30ea\u30fc\u306e\u8a2d\u5b9a
Library\ List=\u30e9\u30a4\u30d6\u30e9\u30ea\u30fc\u30fb\u30ea\u30b9\u30c8
indent-spaces=\u30a4\u30f3\u30c7\u30f3\u30c8\u7a7a\u767d\u6570
wrap=\u6298\u308a\u8fd4\u3057
Format\ ...=\u30d5\u30a9\u30fc\u30de\u30c3\u30c8 ...
VeloFormat\ ...=Velo \u30d5\u30a9\u30fc\u30de\u30c3\u30c8 ...
Veloeclipse\ Compare\ editor=Veloeclipse \u6bd4\u8f03\u30a8\u30c7\u30a3\u30bf\u30fc
